# Rate Tables

APIs to manage rate tables. Rate tables are used to define the rate of items (how many tokens are charged per item).

 - [POST /provisioning/api/v1.1/rate-tables](https://developer.revenera.com/products/dynamicmonetization/apis/openapi-spec/rate-tables/postratetables.md): Creates a new rate table.
 - [GET /provisioning/api/v1.1/rate-tables](https://developer.revenera.com/products/dynamicmonetization/apis/openapi-spec/rate-tables/getratetables.md): Gets all the rate tables, whether the effective time of the rate table has been reached or not.
 - [DELETE /provisioning/api/v1.1/rate-tables](https://developer.revenera.com/products/dynamicmonetization/apis/openapi-spec/rate-tables/deleteratetables.md): Deletes a rate table that hasn't come into effect yet. Note: Rate tables that are already in effect cannot be deleted.
